.product-item {

  &__title {
    background-color: whitesmoke;
  }

  &__container, &__cart-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    width: 19vw;
    margin: 8px 1px;
    padding: 0;
    border: 1px solid darkgrey;
    border-radius: 3px;
  }

  &__cart-container {
    position: relative;
  }

  &-img {
    width: 80%;
  }

  &__buttons-container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }
}

.btn__add-to-cart {
  width: 50%;
  font-size: 12px;
}

.img__add-to-favorites {
  cursor: pointer;
  width: 10%;
}